# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-01-20 06:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pmpexam', '0004_auto_20170118_2322'),
    ]

    operations = [
        migrations.AddField(
            model_name='question',
            name='category',
            field=models.CharField(blank=True, default='', max_length=20, null=True, verbose_name='Where this question come from?'),
        ),
    ]
